@media (max-width: 1038px){
    div.container_menu {
        width: 100%;
    }

    div#page div#content {
        width: 100%;
    }

    #footer {
        width: 100%;
        min-width: 100%;
    }

    footer div.first_footer {
        min-width: 100%;
    }

    div#content div.content_margin {
        width: 100%;
    }

    div.slider_home {
        width: 98%;
    }

    div.banner {
        width: 98%;
    }

    div#page div#content {
        background: none;
        background-color: #FFF;
    }

    .view-push-home {
        text-align: center;
    }
}

@media (max-width: 780px) {

    html.js body.html div#page div#main div#content.column div.content_margin form#user-register-form.user-info-from-cookie div div.register div.register-right div.legal div#edit-field-i-certify-being-the-legal-.field-type-list-integer div.form-item {
        width: 100%;
        max-width: 100%;
    }

    .banner {
        display: none;
    }

    body {
        background-color: #FFFFFF;
        width: 100%;
    }

    #header, #main, #footer {
        width: 100%;
    }

    div#page {
        background: none;
    }

    div.conteneur_connexion {
        width: 100%;
        font-weight: bold;
        margin-bottom: 10px;
        margin-top: 10px;
        right: 0;
    }

    header.header {
        height: 91px;
    }

    div#top-wrapper {
        width: 100%;
        height: 150px;
    }

    a#left-nav {
        position: absolute;
        top: 0;
    }

    header ul.menu {
        padding: 0;
        float: left;
        position: absolute;
        display: none;
    }

    header ul.menu li {
        display: block;

    }

    header ul.menu li a {
        width: 280px;
        max-width: 280px;
        border-bottom: 1px solid #CC8C1D;
        text-align: left;
        font-size: 14px;
        padding-top: 0;
    }

    header ul.menu li.is-expanded ul.menu li a {
        border-bottom: none ! important;
        width: 150px;
        max-width: 150px;
        text-align: center;
    }

    header ul.menu li.first a {
        background: none no-repeat scroll left bottom #FFA200;
    }

    header ul.menu li.is-expanded a, header ul.menu li.last a {
        background: none repeat scroll 0 0 #FFA200;
    }

    header ul.menu li.is-expanded ul.menu {
        min-width: 280px;

    }

    header ul.menu li.is-expanded ul.menu .first a {
        background: none repeat scroll 0 0 #FFA200;
    }

    .breadcrumb {
        margin: -62px 0 0 0;
    }

    div#page div#content {
        background: none;
        width: 100%;
    }

    div#content div.content_margin {
        width: 96%;
        padding-top: 19px;
    }

    div.container_menu {
        width: 307px;
    }

    div.container_menu .mobile {
        display: block;
    }

    div.container_menu .navbar-brand {
        padding-top: 0;
        margin-left: 13px;
        margin-top: 12px;
    }

    div.container_menu .navbar-brand .logo {
        position: relative;
    }

    img.logo {
        max-width: 70%;
    }

    div.container_menu a#right-nav {
        display: block;
        position: relative;
        float: right;
    }

    div.container_menu .navbar-brand .mobile {
        margin-top: 10px;
    }

    div.elements_droite {
        position: relative;
        float: none;
        text-align: center;
        margin-top: 42px;
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .teacher {
        background: #fdb61a !important;
        width: 100px !important;
        height: 25px !important;
    }

    div.elements_droite div.teacher {
        margin: 0;
        box-shadow: none;
        border-bottom: none;
        width: 100% !important;
    }

    div.elements_droite div.teacher a {
        color: #000000;
        font-weight: normal;
        text-transform: uppercase;
    }

    div.elements_droite div.home {
        width: 93px;
    }

    div.elements_droite div.home a {
        text-align: center;
        margin: 0 auto;
    }

    div.elements_droite div.drapeau {
        width: 100px !important;
        border-left: none;
        border-right: none;
        position: absolute;
        top: -80px;
        right: 45px;
    }

    div.elements_droite div.teacher img.drapeau {
        border-sizing: border-box;
    }

    div.elements_droite img.language-icon {
        margin-top: 3px;
    }

    div.elements_droite div.drapeau a {
        margin-top: 2px;
    }

    div.elements_droite div.teacher .puce {
        display: block;
        width: 14px;
        height: 14px;
        margin: 5px;
    }

    div.elements_droite div.facebook {
        width: 94px;
    }

    div.elements_droite div.facebook a {
        margin-top: 4px;
    }

    div.elements_droite div.teacher .mobile_facebook {
        width: 70px;
        margin-left: 10px;
    }

    div.elements_droite div.teacher .mobile {
        display: none;
    }

    div.elements_droite div.teacher.facebook {
        display: none;
    }

    div.conteneur_connexion {
        height: auto;
    }

    .flexslider {

        border: none;
        -webkit-border-radius: none;
        -moz-border-radius: none;
        -o-border-radius: none;
        border-radius: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
    }

    div.slider_home {
        width: 100%;
        height: auto;
        max-height: 368px;

    }

    div.slider_home ul li {
        height: 100%;
    }

    div.slider ul.slides li {
        margin: 0;
    }

    .flex-viewport {
        margin-left: 0px;
    }

    .clone {
        height: 0px !important;
    }

    div.kids_corner {
        display: block;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 25px;
        background-size: cover;
        background: white;
        height: 128px;
        margin-top: 30px;
    }

    div.kids_corner p {
        margin: 0;
        display: none;
    }

    div.banner {
        height: 100%;
        width: 100%;
        margin-top: 40px;

    }

    div.banner .home {
        display: none;
    }

    div.banner .mobile {
        display: block;
        margin: 0 auto 25px;
        position: relative;
    }

    div.banner .mobile a.plus {
        display: block;
        width: 296px;
        position: absolute;
        height: 128px;
        background: url("../images/layout/plus.png") no-repeat 96% 9%;
        z-index: 1;
        right: 0;
        left: 0;
        margin: auto;
    }

    div.banner .mobile_close {
        background: url("../images/home/banner-mobile-close-en.jpg") no-repeat scroll 0 0 #FFFFFF;
        height: 128px;
        width: 296px;
        font-family: DeliusUnicase;
        color: #007ABC;
        margin: 15px 91px 0;
        text-align: center;
    }

    div.banner .mobile_close img {
        width: 22px;
        height: 22px;
        position: relative;
        top: -60px;
        left: 50px;
    }

    div.banner .mobile_close span {
        font-size: 22px;
        font-weight: bold;
        text-transform: uppercase;
        position: relative;
        top: 18px;
    }

    div.banner .mobile_open {
        background: url("../images/home/banner-mobile-open-en.jpg") no-repeat scroll 0 0 #FFFFFF;
        display: block;
        height: 100%;
        width: 296px;
        margin: 20px 91px;
    }

    div.banner .mobile_open .middle {
        text-align: center;
    }

    div.banner .mobile_open .middle span {
        font-size: 22px;
        font-weight: bold;
        text-transform: uppercase;
        vertical-align: middle;
        position: relative;
        top: 18px;
        color: #007ABC;
        font-family: DeliusUnicase;
    }

    div.banner .mobile_open .middle img {
        width: 22px;
        height: 22px;
        position: relative;
        top: -50px;
        left: 50px;
    }

    div.banner .mobile_open .left {
        margin: 30px 0 0 0;
        position: relative;
        left: 50px;
        width: 252px;
    }

    div.banner .mobile_open .left .profile {
        width: 190px;
        margin: 15px 0;
    }

    div.banner .mobile_open .left .abc {
        width: 100%;
        margin: 15px 0

    }

    div.banner .mobile_open .left .books {
        width: 190px;
        margin: 15px 0
    }

    div.banner .mobile_open .left .reports {
        width: 190px;
        margin: 15px 0
    }

    div.banner .mobile_open .left .profile img {
        margin: 0 20px 0 13px;
        height: 35px;
        width: 35px;
    }

    div.banner .mobile_open .left .abc img {
        margin: 0 8px 0 0;
        height: 29px;
        width: 60px;
    }

    div.banner .mobile_open .left .abc .text {
        position: relative;
        top: -10px;
        left: 70px;
    }

    div.banner .mobile_open .left .books img {
        margin: 0 20px 0 15px;
        height: 32px;
        width: 28px;
    }

    div.banner .tablet_open .left .reports img {
        margin: 0 20px 0 13px;
        height: 32px;
        width: 32px;
    }

    div.banner .mobile_open .left span {
        color: #000000;
        font-weight: lighter;
        font-size: 19.29px;
        text-transform: uppercase;
    }

    div.banner .tablet_open .left span a {
        color: #007ABC;
        font-size: 14.75px;
        font-weight: bold;
        text-transform: uppercase;
    }

    div.banner .mobile_open .right {
        border: lpx solid red;
    }

    div.push_home {
        margin: 0 auto;
        margin-bottom: 25px;
        width: 96% !important;
    }

    div.push_home.home {
        margin: 0 87px;
    }

    footer img.perso {
        display: none;
    }

    ul.menu-first-footer li:nth-child(2) {
        border-right: 1px solid #c2c2c2;
    }

    li.menu-410.last.active {
        display: none;
    }

    footer div.first_footer div.social-footer {
        margin-top: 5px;
    }

    .share-us {
        display: inline-block;
        height: 32px;
    }

    footer a.picto {
        vertical-align: middle;
        margin-top: -2px;
        padding-top: 0;
    }

    footer .second_footer,
    footer div.first_footer {
        min-width: 100%;
        width: 100%;
    }

    footer div.first_footer ul.menu li {
        padding: 10px 5px;
        font-size: 11px;
    }

    footer .third_footer {
        width: 100%;
        text-align: center;
    }

    #footer {
        min-width: 100%;
    }

    footer .fourth_footer p.yellow {
        height: 3em;
        width: 60px;
    }

    footer .fourth_footer {
        width: 100%;
        text-align: center;
    }

    footer .fourth_footer .conteneur {
        width: 31% !important;
        height: 180px;
        border-right: 1px solid #AFAFAF;;
    }

    footer .fourth_footer .conteneur:last-child {
        border: none;
    }

    footer .fourth_footer .conteneur ul.menu {
        text-align: left;
        width: 90%;
    }

    div.fourth_footer div.conteneur div.border {
        margin: 0;
        display: none;
    }

    div.content_margin {
    }

    div.content_margin h1 {
        margin-top: 45px;
        font-size: 23px;
        line-height: 1.3em;
    }

    div.content_margin .content_basic {
        width: 100%;
    }

    div.content_margin .content_basic h2 img,
    div.content_margin .content_basic p img {
        width: 200px;
    }

    div.content_margin .content_basic video {
        width: 100%;
    }

    .mean-container .mean-bar {
        background: #fdb61a;
        height: 80px;
    }

    .mean-container .mean-nav ul li {
        background: #fdb61a;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        margin-top: 2px;
        height: 1em;
        line-height: 15px;
    }

    .mean-container .mean-nav {
        background: #fdb61a;
    }

    div.kids_loggued {
        margin: 0 auto;
        display: block;
        width: 314px;
        position: relative;
        right: 1%;
    }

    div.push_home.home {
        margin: 0 auto;
        margin-bottom: 30px;
    }

    div#choix-wrapper {
        text-align: center;
        margin-bottom: 20px;
    }

    div#choix {
        margin-left: 0;
        width: 96%;
    }

    div.mSelected {
        padding-left: 5px;
    }

    #choix-wrapper div.mOptions {
        margin-left: auto;
    }

    div.gauche {
        margin: 0 auto;
        width: 100%;
        display: block;
    }

    div.centre {
        width: 100%;
    }

    div.droite {
        width: 100%;
        text-align: center;
        margin-top: 4%;
    }

    div.droite img {
        max-width: 164px;
    }

    div.slider_products.two {
        margin: 10px auto;
    }

    div.slider {
        width: 280px;
    }

    div.centre {
        margin: 0;
    }

    form#webform-client-form-126,
    div.conteneur_login,
    form#user-login,
    div.conteneur_login div.form-item,
    div.conteneur_login input[type='text'],
    div.conteneur_login input[type='password'],
    div.you,
    div.yourchild,
    div.register-right,
    tr.draggable.odd,
    .draggable.odd > td,
    .register-right,
    div.yourchild .clearfix,
    footer div.first_footer ul.menu {
        width: 100%;
    }

    div.register-presentation {
        width: 100%;
        text-align: center;
        margin-top: 40px;
        height: auto;
    }

    div.yourchild .field-add-more-submit {
        background: url(../images/add.png) no-repeat 7px center #ffae00;
    }

    div#edit-field-your-child {
        width: 252px;
        margin: 0 auto;
    }

    div.form-item.form-type-checkboxes.form-item-field-legal-mentions-acceptance-und {
        width: 100%;
    }

    div.register-right {
        text-align: center;
    }

    div.you .field-name-field-last-name,
    div.you .form-item-conf-mail,
    div.you .form-item-pass-pass2,
    #user-register-form #edit-field-first-name,
    #user-register-form .form-item-mail,
    #user-register-form .form-item-pass-pass1 {
        float: none;
    }

    #user-register-form div.form-type-checkbox {
        width: 100%;
    }

    div.legal {
        text-align: left;
    }

    div.slider .flex-direction-nav .flex-prev {
        margin-left: -28px;
        position: absolute;
    }

    div.slider .flex-direction-nav .flex-next {
        margin-right: -28px;
        position: absolute;
    }

    .left-account,
    .right-account {
        float: none;
        width: 95%;
        margin: 0 auto;
        box-sizing: border-box;
    }

    .right-account .right-child .activities ol,
    .right-account .childs .right-child {
        width: 100px;
    }

    .book-list-title {
        width: 100%;
    }

    div.activity-book-options {
        width: 80%;
        margin: 0 auto;
    }

    .add-activity-to-book {
        margin-top: 15px;
    }

    select#edit-child {
        margin-left: 10px;
    }

    .shortcut {
        display: none;
    }

    form#user-register-form.user-info-from-cookie div div.register .form-item div.form-radios {
        margin: 0 auto;
    }

    div.form-item.form-type-radio.form-item-field-your-child-und-0-field-gender-und {
        margin-left: 10px;
    }

    form.user-info-from-cookie div div.register .form-item.form-item-field-legal-mentions-acceptance-und,
    form.user-info-from-cookie div div.register .form-item.form-item-field-commercial-newsletter-acce-und,
    form.user-info-from-cookie div div.register .form-item.form-item-field-i-certify-being-the-legal--und,
    div.form-item.form-type-checkbox.form-item-field-legal-mentions-acceptance-und-1,
    div.form-item.form-type-checkbox.form-item-field-commercial-newsletter-acce-und-1,
    div.form-item.form-type-checkbox.form-item-field-i-certify-being-the-legal--und-1 {
        width: 100%;
    }

    form.user-info-from-cookie div div.register .form-item .form-checkboxes .form-item label.option {
        width: 80%;
        display: inline-block;
    }

    form.user-info-from-cookie div div.register #field-your-child-add-more-wrapper .form-item {
        margin: 0 auto 0 5px;
    }

    select#edit-field-your-child-und-0-field-relation-with-child-und {
        display: inline-block;
        vertical-align: top;
        width: 232px;
        height: 40px;
        margin-bottom: 15px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        border: 1px solid #d0d0d0;
        font-size: 13px;
        padding-left: 15px;
    }

    div.yourchild table#field-your-child-values {
        width: 232px;
        margin: 0 auto;
    }

    div.conteneur_sitemap {
        width: 100%;
    }

    div.push_home.home {
        width: 98%;
        max-width: 315px;
    }

    div#edit_field_your_child_und_0_field_relation_with_child_und_chosen {
        margin-bottom: 20px;
    }

    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: #fdb61a;
    }

    .flex-control-paging {
        display: none;
    }

    .produits-wrapper,
    .commitment_wrapper {
        text-align: center !important;
    }

    .child-content-book input#edit-submit--2 {
        background: #FB5837;
        border-radius: 3px;
        color: #000000;
        display: inline-block;
        font-size: 12px;
        font-weight: 700;
        height: 32px;
        line-height: 32px;
        min-width: 85px;
        padding-right: 10px;
        text-decoration: none;
        width: auto;
        border: 0px;
        margin-right: 0;
    }

    div.captcha {
        text-align: center;
    }

    .register-right .captcha img {
        margin-right: 0;
    }

    .field-name-field-long-description .field-label {
        display: none;
    }

    .left-account .account-children .childs .right-child a.shortcut {
        display: none;
    }

    .left-account .account-children .childs .profile-options {
        margin-top: 20px;
        display: block;
    }

    .left-account .account-children .childs .profile-options a.shortcut {
        background: url(../images/shortcut.png) no-repeat 11px center #FFF;
        display: inline-block;
        border-radius: 3px;
        height: 32px;
        line-height: 32px;
        font-size: 12px;
        font-weight: 700;
        color: #000;
        padding-left: 42px;
        width: auto;
        min-width: 85px;
        float: none;
        text-decoration: none;
        padding-right: 10px;
    }

    .left-account .account-children .profile-options a.edit-account {
        background: url(../images/edit_account.png) no-repeat 11px center #FFF;
        margin-right: 12px;
        display: inline-block;
        border-radius: 3px;
        height: 32px;
        line-height: 32px;
        font-size: 12px;
        font-weight: 700;
        color: #000;
        padding-left: 42px;
        width: auto;
        min-width: 85px;
        float: right;
        text-decoration: none;
        padding-right: 10px;
    }

    div#edit-book-list div.form-wrapper div.border {
        width: 90%;
        margin: 20px 3%;
    }

    .left-account .account-children .bottomchild a.edit-account {
        display: none;
    }

    div.elements_droite div.teacher div.conteneur_switch span {
        display: none;
    }

    div.pub div.fermer img.ouverture {
        right: 17px;
        position: absolute;
        display: block;
        top: 10px;
        display: none;
    }

    .be {
        bottom: initial;
        top: -50px;
        right: 90px;
    }

    .register-right #edit-actions input {
        min-width: 280px;
    }

    div.yourchild .field-name-field-date-of-birth-dd-mm-yyyy- fieldset.form-wrapper {
        margin-left: -4px;
    }

    div.yourchild input[type='text'] {
        width: 227px
    }

    form#user-register-form.user-info-from-cookie div div.register .form-item div.form-radios {
        margin: 0;
    }

    div.yourchild .field-name-field-upload-a-picture .image-widget-data input.form-submit {
        background: url(../images/upload.png) no-repeat 211px center #ffae00;
        min-width: 92%;
        top: -101px;
    }

    form.user-info-from-cookie label.option {
        text-align: left;
    }

    div.yourchild .field-add-more-submit {
        min-width: 97%;
        margin-left: 5px;
    }

    form.user-info-from-cookie .yourchild table.sticky-table th {
        border: none;
    }

    div#content div.content_margin {
        min-height: initial;
    }

    .menu__item.is-expanded {
        list-style-image: none;
    }

    form#bic-kids-profile-activities-form input#edit-submit {
        margin: 0;
    }

    #belgian-popin {
        background-image: none;
        width: 90%;
        background-color: #fdb61a;
        border: 6px solid #FFF;
    }

    #belgian-popin .title {
        font-size: 19px;
        margin-top: 48px;
        text-transform: uppercase;
    }

    #my-informations {
        width: 100%;
    }

    #my-informations, #my-childs {
        width: 100%;
        border-right: none;
        float: none;
    }

    #edit-profile {
        width: 100%;
    }

    #edit-profile .group1 .left,
    #edit-profile .group1 .right {
        display: block;
        width: 100%;
        float: none;
    }

    #edit-profile .group1 {
        height: auto;
    }

    #edit-profile .change-password {
        height: auto;
    }

    #edit-profile .form-item-pass-pass1 {
        position: static;
    }

    #edit-profile .form-item-pass-pass2 {
        position: static;
    }

    #edit-profile h3 {
        position: static;
    }

    .password-indicator {
        display: none;
    }

    .region-newsletter .form-item, .region-newsletter .form-actions {
        display: block;
    }

    #newsletter h2 {
        display: block;
    }

    #newsletter {
        padding: 20px 0;
    }

    #newsletter .webform-component--country {
        width: 50%;
        display: inline-block;
    }

    .region-newsletter .form-actions {
        display: inline-block;
        width: 48%;
    }

    /*div.slider_home ul li {
        height: 100%;
    }

    .flex-viewport {
        max-height: 100%;
    }

    div.slider_home {
        height: 100%;
    }*/

    form.user-info-from-cookie div div.register .field-type-text {
        width: 239px;
    }

    div.form-item.form-type-textfield.form-item-mail {
        width: 239px;
    }

    div.form-item-field-first-name-und-0-value, div.form-item-field-last-name-und-0-value, div.form-item-conf-mail, div.form-item-field-your-child-und-0-field-date-of-birth-dd-mm-yyyy--und-0-value-date {
        width: 239px !important;
    }

    div.you div.field-type-text, div.you div.form-type-password {
        width: 239px;
    }

    .yourchild.kids form.user-info-from-cookie div div.register .field-type-text,
    .yourchild.kids div.yourchild .field-name-field-date-of-birth-dd-mm-yyyy-{
        width: 100%;
        display: block;
        float: none;
        position: inherit;
        margin-right: 0px !important;
        margin-left: 0px !important;
        text-align: left;
    }

    div#edit-field-your-child-und-0-field-gender {
        width: 100%;
        float: none;
        display: block;
        position: initial;
        top: 0;
        text-align: left;
    }

    div.yourchild .field-name-field-upload-a-picture {
        width: 100%;
        display: block;
        float: none;
        position: absolute;
        top: 214px;
        left: 0;
    }

    div.field-name-field-child-first-name {
        position: inherit;
        top: 0;
        left: 0;
        margin-bottom: 35px;
        text-align: left;
    }

    .register-right .field-name-field-gender {
        width: 235px;
        float: none;
        position: inherit;
        text-align: left;
    }

    form#user-register-form.user-info-from-cookie div div.register .form-item div.form-type-radios {
        width: 100%;
    }

    .field-name-field-date-of-birth-dd-mm-yyyy- {
        position: inherit;
        text-align: left;
    }

    #edit-field-your-child-und-0-remove-button, #edit-field-your-child-und-1-remove-button, #edit-field-your-child-und-2-remove-button, #edit-field-your-child-und-3-remove-button, #edit-field-your-child-und-4-remove-button, #edit-field-your-child-und-5-remove-button, #edit-field-your-child-und-6-remove-button, .kids .field-multiple-table input.form-submit {
        left: 81px;
        bottom: -22px;
    }

    #edit-profile .group1 .left div.form-item-field-first-name-und-0-value,
    #edit-profile .group1 .left div.form-item.form-type-textfield.form-item-mail,
    #edit-profile .group1 .right div.form-item-field-last-name-und-0-value,
    #edit-field-country .form-type-select select {
        margin: auto;
    }

    div#edit-field-country .form-type-select {
        width: 232px;
        margin: auto;
    }

    #edit-profile .group1,
    .change-password {
        padding-bottom: 25px;
    }

    .change-password .form-type-password-confirm.form-item-pass {
        width: 236px;
        margin: auto;
    }

    .change-password h3 {
        text-align: center;
    }

    #edit-field-commercial-newsletter-acce {
        text-align: center;
    }

    #edit-profile .form-item-pass-pass1,
    #edit-profile .form-item-pass-pass2{
        width: 100%;
    }

    form#user-profile-form .kids .field-name-field-gender {
        position: inherit;
    }

    form#user-profile-form div.field-name-field-child-first-name {
        margin-bottom: 15px;
    }

    form#user-profile-form .field-name-field-upload-a-picture {
        position: inherit;
    }

    form#user-profile-form #edit-field-your-child-und-0-remove-button, form #user-profile-form #edit-field-your-child-und-1-remove-button, form #user-profile-form #edit-field-your-child-und-2-remove-button, form #user-profile-form #edit-field-your-child-und-3-remove-button, form #user-profile-form #edit-field-your-child-und-4-remove-button, form #user-profile-form #edit-field-your-child-und-5-remove-button, form #user-profile-form #edit-field-your-child-und-6-remove-button, form #user-profile-form .kids .field-multiple-table input.form-submit {
        bottom: -17px;
    }

    form#user-profile-form .kids table tr {
        height: 371px;
    }

    form#user-profile-form .container-inline-date .date-padding {
        padding: 0px;
        float: none;
        margin-top: 15px;
    }

    .kids table tr {
        height: 343px;
    }

    #edit-field-your-child-und-0-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-1-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-2-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-3-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-4-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-5-field-upload-a-picture-und-0-remove-button, #edit-field-your-child-und-6-field-upload-a-picture-und-0-remove-button {
        bottom: 76px !important;
    }

    #pl-popin {
        width: 90% !important;
        height: auto !important;
        background: #ffae00 !important;
        border: 7px solid #FFF !important;
    }

    #pl-popin span {
        padding: 40px !important;
        padding-top: 0 !important;
    }

    #pl-popin a {
        background: #3eb6e4 !important;
        margin: auto !important;
        position: static !important;
        margin-bottom: -33px !important;
        border: 4px solid #FFF !important;
    }

    #pl-popin a.close-popin-pl {
        position: absolute !important;
        z-index: 1;
        right: 5px !important;
        bottom: 13px;
    }
    #block-block-1 img, #block-block-2 img {
        width: 100% !important;
        height: auto !important;
    }

    #block-block-2 .left, #block-block-2 .right, article.anode-4685 fieldset.webform-component--angaben-zur-mannschaft, article.anode-4685 fieldset.webform-component--angaben-des-trainers {
        width: 100%;
        float: none;
    }

    #block-block-1 .right-title, #block-block-1 .left-title {
        display: none;
    }

    #block-block-1 > div {
        width: 100%;
        float: none;
    }
}



@media (max-width: 240px){
    li.clone {
        display: none!important;
    }

    div.fond_kids {
        max-width: 100%;
    }
}

@media screen and (max-width: 480px) {
    table.responsive td {
        display: block;
    }

    #webform-client-form-4785 fieldset, #webform-client-form-4786 fieldset {
        width: 100%;
        float: none;
    }

    #webform-client-form-4785 .webform-component-number, #webform-client-form-4786 .webform-component-number {
        width: 100%;
    }

    #webform-client-form-4785 .webform-component-number input, #webform-client-form-4786 .webform-component-number input {
        width: 100%;
    }

    .webform-component--grossenubersicht--table-grossenubersicht img {
        width: 100% !important;
        height: auto !important;
    }

    #webform-client-form-4785 select,
    #webform-client-form-4786 select {
        -webkit-appearance: initial;
        width: 100%;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
    }

    #webform-client-form-4785 legend, #webform-client-form-4786 legend {
        padding: inherit;
    }

    #webform-client-form-4785 .form-submit, #webform-client-form-4786 .form-submit {
        width: 123px;
        font-size: 14px;
    }

    #webform-client-form-4785 .webform-previous, #webform-client-form-4786 .webform-previous {
        width: 133px;
        font-size: 14px;
    }

    .webform-component--top img {
        width: 100% !important;
        height: auto !important;
    }
}